#!/bin/sh

base="movieDisplay:xkeyboardMouseInput:trackballNav:centerPivotNavMod:debugHeadsUp"
export PFNFYLEVEL=0

export DPF_DSO_FILES="$base:frameTimeStamp:frameGrabber"

# grab the first 10 frames of the sequence file
export HEV_FRAME_GRABBER_NUM_FRAMES=10

# automatically start after global frame counter hits 10
export HEV_FRAME_GRABBER_WAIT_FRAMES=10

# frameStampTime advances .2 per frame- it's easiest if this matches what's
# in the sequence file
export HEV_FRAME_TIME_STAMP=.2 

rm /tmp/frameGrabber-${LOGNAME}-00*.rgb 2>/dev/null

diversifly --examine digits.seq

animate -delay 33 /tmp/frameGrabber-${LOGNAME}-00*.rgb


